Subject: (radius) Late night humor

From: Carl Rigney <[email-masked]>
Date: Thu, 29 Apr 1999 00:56:04 -0700 (PDT)

OK, I know I've been staring at the drafts too long when I read this:

> An example showing 8 Accounting-Requests should make things clearer.

And find myself thinking about changing the "should" to "MUST". :-)

--
Carl Rigney
[email-masked]

"improvement in delay./52/  While this may seem significant, on a 2400
bps line it means that typing echo response takes 25 rather than 29
ms.  At the present stage of human evolution, this difference is not
detectable."  -- Van Jacobson, RFC 1144

-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.